<?php

if(!defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppLoginMail{
	public static $appName = '会员登录_邮箱';

	public static function Jud(){
		return false;
	}

	public static function UserSysTrBox1($US_isLoginMail, $US_loginMailRank, $US_loginMailMode){
		return Adm::PluDefItem(self::$appName, '会员<span style="color:blue;">邮箱</span>登录');
	}

}
?>